<?php
	$itemid = JRequest::getInt( 'Itemid' ); 
	if ($itemid==101) 
		{
			echo "<script src='templates/shaper_helixultimate/availpostcode.js' type='text/javascript'></script>";	
		}
	else if ($itemid==108)
		{
			echo "<script src='templates/shaper_helixultimate/availpostcode.js' type='text/javascript'></script>";
		}
	else if ($itemid==104)
		{
			echo "<script src='templates/shaper_helixultimate/availpostcode.js' type='text/javascript'></script>";
		}
	
	else if ($itemid==112) 
		{
			echo "<script src='templates/shaper_helixultimate/getQuote.js' type='text/javascript'></script>";
		}
	else if ($itemid==113)
		{
		echo "<script src='templates/shaper_helixultimate/availDates.js' type='text/javascript'></script>";
		}
	else if ($itemid==114)
		{
		echo "<script src='templates/shaper_helixultimate/availForm.js' type='text/javascript'></script>";
		}
	else 
		{
		echo "";
		}	
?>